<window>

	<id>1120</id>
	<defaultcontrol always="true">1</defaultcontrol>
	<type>dialog</type>

	<controls>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>98</posy>
			<width>248</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Button 1 Image</description>
			<type>image</type>
			<posx>22</posx>
			<posy>88</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible allowhiddenfocus="true">![Window.IsActive(1121) | Window.IsActive(filebrowser)] + Control.HasFocus(1) | Control.HasFocus(4)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Custom Guide Panel Selection Label</description>
			<type>button</type>
			<id>1</id>
			<posx>22</posx>
			<posy>88</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>Skin.SetImage(GuidePanel)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>4</onleft>
			<onright>4</onright>
			<onup>2</onup>
			<ondown>2</ondown>
			<font>font14</font>
			<include>19055</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible allowhiddenfocus="true">![Window.IsActive(1121) | Window.IsActive(filebrowser)] + [Control.HasFocus(1) | !Control.IsVisible(4)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Reset Custom Guide Panel Selection Label</description>
			<type>button</type>
			<id>4</id>
			<posx>22</posx>
			<posy>88</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>Skin.Reset(GuidePanel)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>1</onleft>
			<onright>1</onright>
			<onup>2</onup>
			<ondown>2</ondown>
			<font>font14</font>
			<include>19068</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible allowhiddenfocus="true">![Window.IsActive(1121) | Window.IsActive(filebrowser)] + [Control.HasFocus(4) + !Control.HasFocus(1)] + Skin.String(GuidePanel)</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>
			

		<control>
			<description>Left Arrow</description>
			<type>image</type>
			<posx>27</posx>
			<posy>102</posy>
			<width>16</width>
			<height>32</height>
			<texture>left_arrow.png</texture>
			<colordiffuse>FFAACCAA</colordiffuse>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)] + [Control.HasFocus(1) | Control.IsVisible(4)] + Skin.String(GuidePanel)</visible>
			<animation effect="fade" time="275">Visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>


		<control>
			<description>Right Arrow</description>
			<type>image</type>
			<posx>292</posx>
			<posy>102</posy>
			<width>16</width>
			<height>32</height>
			<texture>right-arrow.png</texture>
			<colordiffuse>FFAACCAA</colordiffuse>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)] + [Control.HasFocus(1) | Control.IsVisible(4)] + Skin.String(GuidePanel)</visible>
			<animation effect="fade" time="275">Visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>134</posy>
			<width>248</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Custom Backgrounds</description>
			<type>image</type>
			<posx>22</posx>
			<posy>124</posy>
			<width>290</width>
			<height>59</height>
			<texture>guide-button-focus.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)] + Control.HasFocus(2)</visible>
			<animation effect="fade" start="30" time="275" reversible="false">visible</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Custom Backgrounds Label Button</description>
			<type>button</type>
			<id>2</id>
			<posx>22</posx>
			<posy>124</posy>
			<width>290</width>
			<height>59</height>
			<texturefocus>-</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.ReplaceWindow(1121)</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>2</onleft>
			<onright>2</onright>
			<onup>1</onup>
			<ondown>1</ondown>
			<font>font14</font>
			<include>19056</include>
			<textoffsetx>30</textoffsetx>
			<textcolor>FF000000</textcolor>
                        <include>shadow-grey</include>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="slide" end="-2,0" time="275" reversible="false">focus</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>45</posx>
			<posy>170</posy>
			<width>248</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>![Window.IsActive(1121) | Window.IsActive(filebrowser)]</visible>
			<animation effect="fade" time="100">VisibleChange</animation>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" time="100">WindowClose</animation>
		</control>

	</controls>

</window>